.main-content {
  padding: 10px 0 30px;
  counter-reset: section;
}

/*
.main-content:after {
  content: "";
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
}
*/

.main-content > section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 210px;
  height: 230px;
  border: 5px solid rgba(0,0,0,0.3);
  margin: 10px;
}

/*
.main-content > section:last-child{
margin-right: auto;
}
*/


.main-content > section  > a{
	display: block;
	color: #fff;
	text-decoration: none;
	height: 30px;
	font: 19px/26px Georgia;
	text-align: center;
	background: black;
	box-shadow: 0 0 1px 1px #fff inset;
	border: 1px solid #000;
 transition: all 350ms ease-in-out;
}

.main-content > section  > a:hover{
 color: #000;
 background: transparent;
 transition: all 0s;
}

figure {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
}

figure img {
  position: absolute;
  top: 0;
  left: 0;
}

figure figcaption {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.65);
}

figure figcaption > * {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Palatino Linotype", Georgia;
}

figure figcaption h1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  font-size: 17px;
  font-weight: bold;
}

figure figcaption h1 a{
    text-decoration: underline;
    text-decoration-style:wavy;
color: #fff;
}

figure figcaption h1 a:hover{
text-decoration: none;
}


figure figcaption p {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  text-align: center;
  background: rgba(0,0,0,0.6);
  line-height: 1.2;
  padding: 0 5px;
}

figure figcaption .links {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30%;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}

figure figcaption .links i {
  color: #fff;
  padding: 5px;
  margin-right: 5px;
  border: 1px solid #fff;
  -webkit-transition: all 500ms;
          transition: all 500ms;
}

figure figcaption .links i:hover {
  background-color: #D04235;
  -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
          transform: translateY(2px);
}

figure figcaption .links a:nth-child(2) i {
  padding: 5px 11px;
}

figure figcaption .links a:nth-child(2) i:hover {
  background-color: #3b5998;
}

figure figcaption .links a:nth-child(3) i:hover {
  background-color: #00aced
}


/* effect15 */

.effect15 img {
  z-index: 0;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 550ms linear;
          transition: all 550ms linear;
}

.effect15:hover img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.effect15 figcaption {
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 450ms linear 0.2s;
          transition: all 450ms linear 0.2s;
}

.effect15:hover figcaption {
  opacity: 1;
}

.effect15:before,
.effect15:after {
  display: block;
  position: absolute;
  z-index: 2;
  content: "";
  width: 50%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 550ms linear;
          transition: all 550ms linear;
}

.effect15:before {
  left: 0;
}

.effect15:after {
  right: 0;
}

.effect15:hover:before {
  left: -50%;
  opacity: 0.8;
}

.effect15:hover:after {
  right: -50%;
  opacity: 0.8;
}